.Blue_Outline_Btn,
.Blue_Outline_Btn:active,
.Blue_Outline_Btn:focus {
    background: #6b4085 0% 0% no-repeat padding-box !important;
    border-radius: 4px;
    color: #202020 !important;
    font-size: 15px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    border: 0.5px solid #6b4085 !important;
    border-radius: 4px !important;
    padding: 6px 25px !important;
    font-weight: 600 !important;
}

.Blue_Outline_Btn:hover {
    background-color: #6b4085 !important;
    color: #fff !important;
    border: 1px solid #fb8400;
    font-weight: 600;
}

@media (min-width:0px) and (max-width:768px) {

    .Blue_Outline_Btn,
    .Blue_Outline_Btn:active,
    .Blue_Outline_Btn:focus {
        font-size: 12px;
        padding: 5px 15px;
    }
}

@media (min-width:769px) and (max-width:991px) {}

@media (min-width:992px) and (max-width:1200px) {}